@charset "utf-8";
/* CSS Document */
#ads
{
margin-left:auto;
margin-right:auto;

}

body {
	background-color: #000000;
	color:#00CCFF;
	font-family:"Comic Sans MS";
}

#btn
{
color:#FF0000;
font-style:inherit;
}

#main
{
float:left;

}

#vote
{

	float:right;
	position:relative;
	width:20%


}

#con
{
width:100%
}

#header
{
position:relative;
}

#comments
{
font-family:Arial;
font-size:12px;
padding-right:5px;
}
.comment
{
color:#CCCCCC;
}
.author
{
font-weight:bold;
}

.date {}

.report {
text-decoration:underline;
cursor:pointer;
}
#add2
{
background-color:#FFFF99;
font-family:Arial;
color:#666666;
font-size:12px;
}
#loading
{float:right;}